Subject: [RRG] Re: Abstracted Networking APIs

From: RJ Atkinson <[email-masked]>
Date: Wed, 20 Aug 2008 18:12:41 -0400

All,

Stuart Cheshire (Apple) asked me to forward the URL below,
which has Quicktime audio along with synchronised viewgraphs,
for his talk about IPv6 at the IAB Plenary in Dublin.

I had missed the IAB Plenary, but I found his presentation
at the URL below interesting.

> <http://www.stuartcheshire.org/quicktime/StuartCheshireIETF72.html>

My only quibble with his examples is the sometime use
of explicit port numbers (e.g. "80") where I think we
really ought to be using abstract service names (e.g. "http")
instead.  At least some Java networking APIs don't use
either explicit IP addresses or port numbers.

Cheers,

Ran
[email-masked]

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg